Subject: IPP> SEC - Minutes and Presentation from 970207 now in PWG server

From: Carl-Uno Manros <[email-masked]>
Date: Tue, 11 Feb 1997 09:26:26 -0800

I have now stored copies of the minutes and a few presentation slides from
the February 7 SEC meeting on the server in the new_SEC directory.

Carl-Uno